/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/



/****************************************************************/
/****************************************************************/
/****************************************************************/
#tab-description .row , #tab-description .vc_column-inner, #tab-description .columns {margin:0; padding:0; width:100%; max-width:100%;}

a.cartMess.button.wc-forward{
	margin-bottom:15px  !important;
	overflow:hidden  !important;
	float: none  !important;
	display:block !important;
}
#checkout_paypal_message{
top:-200px;/*280px;*/
position:absolute;
}
.wc-amazon-payments-advanced-info{
min-height:60px;
top:-70px;
position:absolute;
}
.cd-quick-view .cd-item-info .product_infos .cart .single_add_to_cart_button{
top: 95%;
    left: -10px;
z-index:1000
}
.cd-quick-view.add-content .cd-slider-wrapper .swiper-container .swiper-pagination{
display:none;
}
/*@media  (min-width: 768px){
.product_content_wrapper .tc-totals-form.tm-product-id-453.tm-totals-form-main, .product_content_wrapper .cart .single_add_to_cart_button{
display:none !important;
}
.tc-extra-product-options.tc-show{
display:none;
background: #e1e1e1;
    padding: 20px;
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    right: 260px;
    width: 200px;
}
.product_content_wrapper  input.realQty{
display:none;
}
}*/
.tm-fb-title, .tm-fb-value{
display:inline !important;
}
.tm-fb{
overflow-y:hidden !important;
    line-height: 15px !important;
text-decoration: underline;
cursor:pointer;
}
/*.product-name{
	width:70%;
}*/
.ship_address, .no_shipping_address{
width:100% !important;
}
.ship_address{
    font-weight: normal !important;
    font-size: 12px !important;
border: 2px solid #d0cdcd !important;
}
.ship_address address{
font-size: 12px !important;
margin-bottom:0 !important;
}
.ship_address label{
    font-weight: normal !important;
    font-size: 12px !important;
}
.shipping_methods{
  font-weight: normal !important;
    font-size: 12px !important;
width: 70% !important;
    height: 5%;
}
.ship_address dd{
padding-bottom:0px !important;
}
.note-form{
display:none;
}
.ms_shipping_date.hasDatepicker{
    width: 70%;
    height: 5%;
}
.ship_address p{
	    margin: 5px 0;
}
.shipPlugin{
width:50% !important;
}
.shipPlugin .product-name{
width:30% !important;
}
.shipPlugin .delete-line-item{
padding: 10px !important;
   
    margin: 10px auto;
    min-width: 0px;
}
.shipPlugin .address-select{
    width: 80%;
       margin: 10px auto;
    font-weight: normal;
font-size:13px;
}
.shop_table tr td{
font-size:13px;
}


.large-10.large-centered.columns.without-sidebar .page-title{
   /* font-size: 30px;
    margin-bottom: 0px;*/
}
.set-shipping-addresses{
    float: left;
    margin-left: 15px;
}
.address-block .buttons{
position:initial;
text-align:left;
}
.address-block .buttons .button{

    background: none !important;
    color: black;
    padding: 0px !important;
    width: 50%;
    display: inline;
    text-decoration: underline;
}
.address-block{
    border-right: thin solid #c1bfbf;
    padding-left: 15px;
}
.wcms-address-form{
width:50%;
}
.ship_address .data{
display:none !important;
}

.tm-extra-product-options-totals.tm-custom-price-totals{
text-align: right;
}
.product_notification_wrapper2{
cursor: pointer;
}
.woocommerce-message .product_notification_wrapper2 .product_notification_background{
    background-size: cover;
    background-position: center center;
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.woocommerce-message .product_notification_wrapper2 .product_notification_text {
    padding: 30px;
    margin-left: 100px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    line-height: 20px;
  /*  opacity: 0;
    -webkit-animation: opacity_text_in, opacity_text_out;
    animation: opacity_text_in, opacity_text_out;
    -webkit-animation-delay: 1.25s, 4.65s;
    animation-delay: 1.25s, 4.65s;
    -webkit-animation-duration: .5s, .5s;
    animation-duration: .5s, .5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards*/
}
@media only screen and (max-width: 767px) {
    .woocommerce-message .product_notification_wrapper .product_notification_text,.woocommerce-error .product_notification_wrapper.product_notification_text,.woocommerce-info .product_notification_wrapper .product_notification_text {
        font-size: 13px;
        line-height: 16px;
        padding: 18px 20px
    }

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
}
}

input.qtyfake{
    margin-top: 20px;
border-bottom: 3px solid #b7b4b4
}
.tm-options-totals{
display:none;
}
.entry-content .h2-link{
color: #3a3939;
    font-size: 18px;
}
@media only screen and (max-width: 64em){
.product_content_wrapper {
    padding-top: 0;
    margin: 0;
}}
.search-button,.offcanvas-menu-button ,.product_meta
{display:none!important;}
.product_summary_thumbnails_wrapper{display:none!important;}
.woocommerce .products ul li, .woocommerce ul.products li {text-align:center;}
.woocommerce .products ul h3, .woocommerce ul.products h3, .woocommerce-page .products ul h3, .woocommerce-page ul.products h3 {font-size:22px; padding:10px;}
.select2-results {max-height:100%;}
.select2-container {min-width:300px;}
.tooltip{position:relative;    display: inline;
    cursor: pointer;}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 340px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: -20px;
    left: 210%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.site-top-message{
	width:100%;
	text-align: center;

}
/****************************top bar settings start here************************************/
@media only screen and (max-width: 63.9375em) and (min-width: 40.063em)
{.top-headers-wrapper {height:163px;}
	}
#site-top-bar {display: block;   
    height: auto !important;}
@media only screen and (max-width: 40.063em){
.top-headers-wrapper {
       height: 150px;
   	}}
@media only screen and (max-width: 990px) {.site-header {clear:both;}.shop_header {margin-top:60px;}}
#site-navigation-top-bar {display:none;}
/*****************************top bar settings end here***********************************/




.product.type-product h2{
    display:none;
}


.site-footer-widget-area .widget_text {
    width: 100%;
    text-align: center;
}
.woocommerce-cart .shopkeeper-continue-shopping {display:none;}
.woocommerce-checkout .checkout_coupon_box {
    text-align: left;
}
.woocommerce-checkout form.checkout {
    margin-top: 0;
}
@media screen and (min-width: 64em){
.woocommerce-checkout form.checkout .col2-set {
    margin-top: 20px;	}}
.woocommerce-checkout .checkout_coupon_box>.row form.checkout_coupon .checkout_coupon_inner {
    display: block;
    width: 39%;
    min-width: 470px;
    margin: 0;
    position: relative;
}
.checkout_login .text-center {
    text-align: left; margin-right:0; margin-left:0;
}
/*Popup start*/
.modalNew {
    display: none;
    position: fixed;
    z-index: 150;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modalNew-content {
    background-color: white;
    margin: 13% auto;
    padding-top: 40px;
    border: 4px solid #00687e;
    width: 50%;
    font-size: 20px;
    color: #00687e;
    font-weight: bold;
    position: relative;
    text-align: center;
    letter-spacing: 2px;
}

.modalNew-content p {
margin-bottom: 0px;
}

.modalNew-content p a {
    color: #ef5606;
    text-decoration: underline;
}

.close {
    /*color: #fff;
    float: right;*/
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    right: 5px;
    top: 2px;
}

.close:hover,
.close:focus {
    text-decoration: none;
    cursor: pointer;
}

.modalNew-content .modalp {
    width: 90%;
    margin: auto;
}

@media only screen and (max-width: 1200px) {
    .modalNew-content {
        width: 70%
    }

    .modalNew-content .modalp {
        width: 90%;
    }
}
/*Popup end*/
.site-top-message{
    text-transform:uppercase;
    cursor:pointer;
    font-weight:bold;
}
